=== data/icons/CMakeLists.txt ===
# CMakeLists.txt for easyMp3Gain icon data

set (icon_base easymp3gain)

install (FILES ${icon_base}-16.png RENAME ${icon_base}.png DESTINATION ${XDG_ICON_DIR}/16x16/apps COMPONENT data)
install (FILES ${icon_base}-22.png RENAME ${icon_base}.png DESTINATION ${XDG_ICON_DIR}/22x22/apps COMPONENT data)
install (FILES ${icon_base}-24.png RENAME ${icon_base}.png DESTINATION ${XDG_ICON_DIR}/24x24/apps COMPONENT data)
install (FILES ${icon_base}-32.png RENAME ${icon_base}.png DESTINATION ${XDG_ICON_DIR}/32x32/apps COMPONENT data)
install (FILES ${icon_base}-48.png RENAME ${icon_base}.png DESTINATION ${XDG_ICON_DIR}/48x48/apps COMPONENT data)
install (FILES ${icon_base}-64.png RENAME ${icon_base}.png DESTINATION ${XDG_ICON_DIR}/64x64/apps COMPONENT data)
install (FILES ${icon_base}-128.png RENAME ${icon_base}.png DESTINATION ${XDG_ICON_DIR}/128x128/apps COMPONENT data)
install (FILES ${icon_base}-192.png RENAME ${icon_base}.png DESTINATION ${XDG_ICON_DIR}/192x192/apps COMPONENT data)
