## easymp3gain 0.5.0

=== debian/changelog ===
easymp3gain (0.5.0-4) unstable; urgency=low

  * Ignore files which are not writeable (Closes: #587457)
  * Include DEP-3 headers for patches

 -- Matthias Klumpp <matthias@nlinux.org>  Mon, 28 Jun 2010 18:44:17 +0200

easymp3gain (0.5.0-3) unstable; urgency=low

  * Do not suggest aacgain: Package is not available
  * Depend on LCL instead of Lazarus (Closes: #577324)
  * Bump standards version to 3.8.4

 -- Matthias Klumpp <matthias@nlinux.org>  Sun, 11 Apr 2010 13:25:54 +0200

easymp3gain (0.5.0-2) unstable; urgency=low

  * Removed TurboPowerIPro LazPackage dependency (Closes: #565674)
  * Cleaned up messy project information file

 -- Matthias Klumpp <matthias@nlinux.org>  Sun, 17 Jan 2010 22:41:31 +0100

easymp3gain (0.5.0-1) unstable; urgency=low

  * Initial Release (Closes: #563175, #563212)

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 30 Dec 2009 21:58:40 +0100
