=== debian/control ===
Source: easymp3gain
Section: sound
Priority: optional
Maintainer: Matthias Klumpp <matthias@nlinux.org>
Build-Depends: debhelper (>= 7), cdbs, fpc (>= 2.4.0), lcl (>=0.9.28.2), lcl-gtk2
Standards-Version: 3.8.4
Homepage: http://easymp3gain.sourceforge.net

Package: easymp3gain-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mp3gain (>=1.4.6)
Recommends: vorbisgain
Description: GUI interface for MP3Gain, AACGain and VorbisGain
 A simple GUI frontend for MP3Gain, VorbisGain and AACGain,
 which allows modifying the loudness of MP3, Ogg Vorbis
 and MP4 audio files.
 .
 This package contains the GTK+ version.
