=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_CLEAN_TARGET:=clean
DEB_MAKE_BUILD_TARGET:=all WIDGET=gtk2
DEB_MAKE_INSTALL_TARGET:=DESTDIR=$(CURDIR)/debian/easymp3gain-gtk install
