## easymp3gain 0.5.0%2Bsvn135

=== debian/changelog ===
easymp3gain (0.5.0+svn135-5~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux 21.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Jun 2023 17:21:46 -0700

easymp3gain (0.5.0+svn135-5~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Only build GTK version, lcl-qt4 is not available in Buster.
  * Rename easymp3gain-gtk to easymp3gain.
  * Disable dbg and automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 06 Mar 2020 14:08:03 -0800

easymp3gain (0.5.0+svn135-5~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 26 Sep 2017 11:45:20 -0700

easymp3gain (0.5.0+svn135-5) unstable; urgency=medium

  * NOTE: This upload is done due to user-request who like
    easyMp3Gain. However, the software is dead upstream, and
    mp3gain is removed from Debian.
    So if nobody takes over maintenance upstream, this package will
    be removed from Debian soon.
  * Make vorbisgain the default CLI tool
  * Depend on lcl-utils, drop lazarus dependency (Closes: #741812)

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Jul 2014 15:46:34 +0200

easymp3gain (0.5.0+svn135-4) unstable; urgency=low

  * Create a fake-HOME dir for lazbuild to use
    - This is a bug in lazbuild, it should not require a HOME-dir
      to build software.

 -- Matthias Klumpp <mak@debian.org>  Fri, 19 Jul 2013 18:56:52 +0200

easymp3gain (0.5.0+svn135-3) unstable; urgency=low

  * Build-depend on the full Lazarus package (Closes: #713508)
    - lazbuild does not find packages without it, this
      needs fixing in Lazarus itself.
  * Fix compilation with newer versions of FPC

 -- Matthias Klumpp <mak@debian.org>  Fri, 19 Jul 2013 16:24:48 +0200

easymp3gain (0.5.0+svn135-2) unstable; urgency=low

  * Use my Debian mail address
  * Bump standards version (no changes needed)
  * Build Qt4 version of the application (LP: #924229)
  * Adjust debian/watch file

 -- Matthias Klumpp <mak@debian.org>  Sun, 12 May 2013 18:36:26 +0200

easymp3gain (0.5.0+svn135-1) unstable; urgency=low

  * New snapshot from upstream SVN repository
  * Updated my email address
  * Switch build system to cmake
  * Set DMUA field
  * Bump standards version to 3.9.3
  * Drop all patches, applied in upstream SVN
  * 01_fix-cmake-build.patch: Remove check for /build dir
  * Add debug package

 -- Matthias Klumpp <matthias@tenstral.net>  Mon, 05 Mar 2012 11:32:35 +0100

easymp3gain (0.5.0-6) unstable; urgency=low

  * Don't force build-architecture (Closes: #623032)
  * Bump standards version

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 18 May 2011 17:03:35 +0200

easymp3gain (0.5.0-5) unstable; urgency=low

  * Bump standards version
  * Use dh instead of cdbs
  * Rebuild against LCL 0.9.30 (Closes: #597260)
  * Add fp-utils to build-depends (Closes: #623024)

 -- Matthias Klumpp <matthias@nlinux.org>  Sat, 09 Apr 2011 20:14:27 +0200
