=== debian/control ===
Source: easymp3gain
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: cmake (>= 2.8),
               debhelper (>= 10),
               fp-utils,
               fpc (>= 2.6),
               lcl (>= 1.0),
               lcl-gtk2,
               lcl-utils
Standards-Version: 3.9.4
Homepage: http://easymp3gain.sourceforge.net

Package: easymp3gain
Architecture: any
Depends: aacgain,
         easymp3gain-data (>= ${source:Version}),
         mp3gain,
         vorbisgain,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: easymp3gain-gtk
Replaces: easymp3gain-gtk
Description: GTK+-GUI for MP3Gain, VorbisGain and AACGain
 A simple GUI frontend for MP3Gain, VorbisGain and AACGain,
 which allows modifying the loudness of MP3, Ogg Vorbis
 and MP4 audio files.

Package: easymp3gain-data
Architecture: all
Replaces: easymp3gain-gtk (<< 0.5.0+svn135-2~)
Breaks: easymp3gain-gtk (<< 0.5.0+svn135-2~)
Depends: ${misc:Depends}
Description: GUI for MP3Gain, VorbisGain and AACGain (data files)
 A simple GUI frontend for MP3Gain, VorbisGain and AACGain,
 which allows modifying the loudness of MP3, Ogg Vorbis
 and MP4 audio files.
 .
 This package contains data used by easyMp3Gain.
