## easymp3gain 0.5.0+svn135

=== debian/changelog ===
easymp3gain (0.5.0+svn135-6) unstable; urgency=medium

  * Add missing build dependencies on pkg-config and libgtk2.0-dev
    - Thanks to Hideki Yamane for the patch! (Closes: #791517)
  * Bump standards version (no change needed)

 -- Matthias Klumpp <mak@debian.org>  Tue, 14 Jul 2015 20:28:58 +0200
