=== debian/watch ===
version=3

http://sf.net/easymp3gain/easymp3gain-(.+)\.src\.tar\.gz
