## easymp3gain 0.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -19,17 +19,18 @@
       message(STATUS "rm -f CMakeCache.txt && mkdir build && cd build; cmake .. && make")
       message(FATAL_ERROR "In-tree-build detected!")
 endif (${CMAKE_SOURCE_DIR} MATCHES ${CMAKE_BINARY_DIR})
-if (NOT ${CMAKE_SOURCE_DIR}/build MATCHES ${CMAKE_BINARY_DIR})
-      message("Please build only in 'build' subfolder!")
-      message(FATAL_ERROR "Not in /build!")
-endif ()
+
+#if (NOT ${CMAKE_SOURCE_DIR}/build MATCHES ${CMAKE_BINARY_DIR})
+#      message("Please build only in 'build' subfolder!")
+#      message(FATAL_ERROR "Not in /build!")
+#endif ()
 
 #
 # Options
 #
 ########################################
-option (GTK2 "Build GTK+2 user interface" ON)
-option (QT4 "Build Qt4 user interface" OFF)
+option (GTK2 "Build GTK+2 user interface" OFF)
+option (QT5 "Build Qt5 user interface" ON)
 option (I18N "Enable locale" ON)
 ########################################
