=== src/CMakeLists.txt ===
--- 
+++ 
@@ -59,26 +59,26 @@
 endif (GTK2)
 
 ##########> Build Qt UI <##########
-if (QT4)
+if (QT5)
 
-find_package (Qt4Pas)
+find_package (Qt5Pas)
 
 lcl_set_build_project (${easymp3gain_project} qt)
 
 add_custom_command (OUTPUT ${CMAKE_BINARY_DIR}/${easymp3gain_project}-qt
 	COMMAND ${CMAKE_COMMAND}
-	ARGS -E copy ${CMAKE_BINARY_DIR}/qt4/${easymp3gain_project}
+	ARGS -E copy ${CMAKE_BINARY_DIR}/qt5/${easymp3gain_project}
 		${CMAKE_BINARY_DIR}/${easymp3gain_project}-qt
 	WORKING_DIRECTORY ${CMAKE_BINARY_DIR}
 	MAIN_DEPENDENCY ${easymp3gain_qt_OUT}
 	DEPENDS ${easymp3gain_SRC}
 )
 
-add_custom_target (easyMp3Gain_Qt4 ALL DEPENDS ${CMAKE_BINARY_DIR}/${easymp3gain_project}-qt)
+add_custom_target (easyMp3Gain_Qt5 ALL DEPENDS ${CMAKE_BINARY_DIR}/${easymp3gain_project}-qt)
 
 # Install the Qt version
 install (PROGRAMS ${CMAKE_BINARY_DIR}/${easymp3gain_project}-qt
 	DESTINATION bin COMPONENT binary
 )
 
-endif (QT4)
+endif (QT5)
