=== debian/changelog ===
easymp3gain (0.5.1-0mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 29 Nov 2025 19:29:03 +0000

easymp3gain (0.5.1-0mx23) mx; urgency=medium

  * Revival of easymp3gain-qt for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 29 Nov 2025 14:16:42 -0500
