=== debian/control ===
Source: easymp3gain
Section: sound
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: cmake (>= 2.8),
               debhelper (>= 8),
               fpc (>= 2.6),
               lcl (>= 1.4.0+dfsg-3),
               lcl-gtk2,
               lcl-qt5,
               libgtk2.0-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: http://easymp3gain.sourceforge.net

#Package: easymp3gain-gtk
#Architecture: any
#Depends: easymp3gain-data (>= ${source:Version}),
#         vorbisgain,
#         ${misc:Depends},
#         ${shlibs:Depends}
#Suggests: mp3gain
#Description: GTK+-GUI for MP3Gain, VorbisGain and AACGain
# A simple GUI frontend for MP3Gain, VorbisGain and AACGain,
# which allows modifying the loudness of MP3, Ogg Vorbis
# and MP4 audio files.
# .
# This package contains the GTK+ version.
#
Package: easymp3gain-qt
Architecture: any
Depends: easymp3gain-data (>= ${source:Version}),
         vorbisgain,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: mp3gain
Description: Qt-GUI for MP3Gain, VorbisGain and AACGain
 A simple GUI frontend for MP3Gain, VorbisGain and AACGain,
 which allows modifying the loudness of MP3, Ogg Vorbis
 and MP4 audio files.
 .
 This package contains the Qt5 version.

Package: easymp3gain-data
Architecture: all
Replaces: easymp3gain-gtk (<< 0.5.0+svn135-2~)
Breaks: easymp3gain-gtk (<< 0.5.0+svn135-2~)
Depends: ${misc:Depends}
Description: GUI for MP3Gain, VorbisGain and AACGain (data files)
 A simple GUI frontend for MP3Gain, VorbisGain and AACGain,
 which allows modifying the loudness of MP3, Ogg Vorbis
 and MP4 audio files.
 .
 This package contains data used by both the Qt and GTK+ version
 of easyMp3Gain.
